Macbook Air系统更新不能存储更新Mac OS X更新

2010-07-04 00:00:00文章来源:互联网


12年的MAC AIR,然后装了双系统,一直没有用苹果系统,所以版本还是10.7.4,但是现在想用苹果系统,APP都不适应10.7的,都需要10.8以上的版本。

所以要升级系统,但是升级系统,总是显示“不能存储更更新Mac OS X更新”  “未能检验该更新。它在下载过程可能已被破坏或篡改。下次运行软件更新时再次下载并检查该更新”。


编辑:ask

友情链接

梦幻光棍节活动  | 产品市场促销策划书  | 客房服务案例  | 迅雷种子文件关联  | 党员支部书记述职报告  | 抗日战争胜利的特点  | 养成教育工作总结  | 迅雷会员有什么好处  | 3d屏保  | 如何写活动总结范文  | 篮球宝贝筱溪  | 莉亚迪桑走光  |